Loading...
Searching...
No Matches
RDKit::RascalMCES::details::ClusNode Struct Reference

`#include <RascalDetails.h>`

## Public Attributes

std::shared_ptr< RascalResult > | d_res
double | d_sim
unsigned int | d_mol1Num
unsigned int | d_mol2Num

## Detailed Description

Definition at line 28 of file RascalDetails.h.

## Member Data Documentation

## d_mol1Num

unsigned int RDKit::RascalMCES::details::ClusNode::d_mol1Num

Definition at line 31 of file RascalDetails.h.

## d_mol2Num

unsigned int RDKit::RascalMCES::details::ClusNode::d_mol2Num

Definition at line 31 of file RascalDetails.h.

## d_res

std::shared_ptr<RascalResult> RDKit::RascalMCES::details::ClusNode::d_res

Definition at line 29 of file RascalDetails.h.

## d_sim

double RDKit::RascalMCES::details::ClusNode::d_sim

Definition at line 30 of file RascalDetails.h.

The documentation for this struct was generated from the following file:

- RascalDetails.h